::-webkit-input-placeholder {
	/* color: #A9A9A9 !important; */
	color: #999999  !important;
}

:-moz-placeholder { /* Firefox 18- */
	/* color: #A9A9A9 !important; */
	color: #999999  !important;
}

::-moz-placeholder {  /* Firefox 19+ */
	/* color: #A9A9A9 !important; */
	color: #999999  !important;
}

:-ms-input-placeholder {  
	/* color: #A9A9A9 !important; */
	color: #999999  !important;
}
 




.Copyright_LINKs {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 500;
  	font-style: normal;
  	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
	text-decoration: none;
}

.Copyright_LINKs a {
	color: #FFFFFF;
	text-decoration: none;
}

.Copyright_LINKs a:hover {
	color: #F2F0F1;
	text-decoration: underline;
}



/*--------------------------------------------- POLARIS FORM #1 -----------------------------------------*/

.PolarisForm { 
	margin: 0px auto;
	text-align: center;
}

.PolarisForm_wrap { 
	max-width: 400px;
	margin: 0px auto;
	text-align: center;
}


.PolarisForm_BG {
	background-color: #00558C;
	border-radius: 15px;
	border: 0px solid #00558C;
	padding: 20px;
}

.PolarisForm_Border1 {
	border-radius: 0px;
	border: 4px solid #FF5900;
	background-color: #FF5900;
	padding: 0px;
}

.PolarisForm_Border2{
	border-radius: 0px;
	border: 1px solid #000000;
	background-color: #000000;
	padding: 20px;
}

.PolarisForm_BODY {
	padding-top: 0px;
	padding-bottom: 0px;
  	padding-left: 0px;
  	padding-right: 0px;
	margin: 0px auto;
	text-align: center;
}

.PolarisForm_HeadlineTitle {
    	font-family: 'Oswald', sans-serif !important;
    	color: #C4D600;
    	font-size: 32px;
	line-height: 1.2;
    	text-shadow: 0px 2px #00558C;
    	font-weight: 700;
    	margin: 0px auto;
    	padding-bottom: 20px;
}


.PolarisForm_InputLabel {
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	font-size: 14px;
	font-weight: 600;
	text-align: left;
}


.OLD_PolarisForm_InputField { 
  	/* color: #757575 !important; */
	color: #555555 !important;
  	font-size: 13px;
  	background-color: #FFFFFF !important;
    	line-height: normal;
	font-weight: 500;
	padding: 6px 8px;
  	margin: 5px auto;
	width: 100%;
}


.PolarisForm_InputField { 
	font-family: 'Arimo', sans-serif;
  	font-size: 13px;
    	line-height: normal;
	color: #555555 !important;
    	border: 1px solid #AAA;
    	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
   	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    	border-radius: 4px;
  	margin: 5px auto;
	padding: 6px 8px;
	width: 100%;
}

select.PolarisForm_InputField {
	font-family: 'Arimo', sans-serif;
  	font-size: 13px;
    	line-height: normal;
    	border: 1px solid #AAA;
    	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
   	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    	border-radius: 4px;
  	margin: 5px auto;
	padding: 6px 8px;
	width: 100%;
}

.PolarisForm_InputField_Select {
	font-family: 'Arimo', sans-serif;
  	font-size: 13px;
    	line-height: normal;
	color: #555555 !important;
    	border: 1px solid #AAA;
    	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
   	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    	border-radius: 4px;
  	margin: 5px auto;
	padding: 5px 4px;
	width: 100%;
}






.PolarisForm button, 
.PolarisForm input[type="button"], 
.PolarisForm input[type="reset"], 
.PolarisForm input[type="submit"] {
    	font-family: 'Oswald', sans-serif !important;
  	color: #000;
	background-color: #C4D600;
  	border: 2px solid #fff;
  	border-radius: 15px;
  	cursor: pointer;
  	font-size: 19px;
  	font-weight: 700;
  	padding: 5px;
	margin: 20px 5px 5px;
  	width: 50%;
	text-align: center;
}


.PolarisForm button:hover, 
.PolarisForm input[type="button"]:hover, 
.PolarisForm input[type="reset"]:hover, 
.PolarisForm input[type="submit"]:hover {
	background-color: #00A3E0 !important;
  	color: #fff !important;
	border: 2px solid #fff !important;
}



.PolarisForm_Copyright {
	/* font-family: 'Lato', sans-serif; */
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
  	font-weight: 500;
	text-align: center;
	padding: 20px 15px 20px 15px;
	/* margin-top: 15px; */
}


.PolarisForm_PrivacyPolicy_IMG {
    	margin-top: 0px ! important;
   	margin-bottom: 3px ! important;
    	margin-left: 0px ! important;
    	margin-right: 10px ! important;
}

.PolarisForm_PrivacyPolicy_LINK {
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 600;
  	font-style: normal;
  	text-decoration: none;
  	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}

.PolarisForm_PrivacyPolicy_LINK a {
	background-color: transparent !important;
	color: #F5F5F5 !important;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

a.PolarisForm_Copyright_LINK:hover {
	background-color: transparent !important;
	color: #ffffff !important;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

a.PolarisForm_PrivacyPolicy_LINK_a {
	background-color: transparent !important;
	color: #F5F5F5;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

a.PolarisForm_Copyright_LINK_a:hover {
	background-color: transparent !important;
	color: #ffffff !important;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

.PolarisForm_Copyright_AFTER {
    	font-family: Tahoma;
    	color: #999999;
    	font-size: 10px;
    	font-style: normal;
    	font-weight: normal;
    	line-height: 1.1;
	text-align: center;
	max-width: 75%;
    	margin: 0px auto;
}



/*--------------------------------------------- POLARIS FORM #2 -----------------------------------------*/

.PolarisForm2_Border1 {
	border-radius: 0px;
	border: 4px solid #1C81C2;
	background-color: #FFFFFF;
	padding: 2px;
}

.PolarisForm2_Border2{
	border-radius: 0px;
	border: 1px solid #1C81C2;
	background-color: #1C81C2;
	padding: 20px;
}


.PolarisForm2 {

}

.PolarisForm2_BODY {
  	/* background-color: #F9F8F8; */
  	/* padding: 20px; */
  	padding-left: 0px;
  	padding-right: 0px;
	padding-top: 15px;
}

.PolarisForm2_BG_TOP {

}

.PolarisForm2_BG_MIDDLE {

}

.PolarisForm2_BG_BOTTOM {

}


.PolarisForm2_BG_TOP_Header {
  	/* font-family: 'Titillium Web', sans-serif; */
  	font-family: 'Oswald', sans-serif;
  	color: #BFD301;
  	font-size: 38px;
  	line-height: 38px;
  	font-weight: 900;
  	padding: 11px 0px;
  	text-align: center;
  	text-shadow: 0px 2px #00558C;
  	/* text-shadow: 1px 1px 1px rgba(17, 48, 82, 1); */
  	letter-spacing: -1px;
}



.PolarisForm2_Headline {
	font-family: 'Droid Sans', sans-serif;
	color: #990000;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	padding: 25px 15px 28px 15px;
	text-align: center;
}


.PolarisForm2_InputField { }

.PolarisForm2_InputField2 { 
	color: #CCCCCC;
	font-size: 13px;
}


.PolarisForm2_InputLabel {
	font-family: 'Lato', sans-serif;
	color: #ffffff;
	font-size: 14px;
	font-weight: 600;
	text-align: left;
}

.PolarisForm2_InputLabel_SMALL {
	/* font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Lato', sans-serif;
	color: #000033;
	font-size: 12px;
	line-height: 13px;
	font-weight: 600;
	margin-top: 15px;
}


.PolarisForm2 input[type="checkbox"] {
  	width: auto;
  	margin-right: 2px;
}


.PolarisForm2 input[type="image"] {
  	background: none ! important;
  	border: 0px;
  	cursor: pointer;
  	width: 225px;
  	margin-top: 15px;
  	box-shadow: none;
  	margin-bottom: 0px;
}

.PolarisForm2_Copyright {
	/* font-family: 'Droid Serif', serif; */
	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
  	font-weight: 500;
	text-align: center;
	padding: 20px 15px 20px 15px;
	/* margin-top: 15px; */
}


.PolarisForm2_LINKs {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 800;
  	font-style: normal;
  	text-decoration: none;
  	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}

.PolarisForm2_LINKs a {
	color: #FFFFFF;
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

.PolarisForm2_LINKs a:hover {
	color: #000033;
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}


.Copyright_LINKs {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 500;
  	font-style: normal;
  	margin-top: 8px;
	margin-bottom: 0px;
	text-align: center;
	text-decoration: none;
}

.Copyright_LINKs a {
	color: #FFFFFF;
	text-decoration: none;
}

.Copyright_LINKs a:hover {
	color: #F2F0F1;
	text-decoration: underline;
}



.PolarisForm2 button, 
.PolarisForm2 input[type="button"], 
.PolarisForm2 input[type="reset"], 
.PolarisForm2 input[type="submit"] {
	/* background-color: #164E8B; */
  	font-family: 'Titillium Web', sans-serif;
	background-color: #BFD301;
  	border: none;
  	border-radius: 3px;
  	color: #000033;
  	cursor: pointer;
  	font-size: 18px;
  	font-weight: 700;
  	padding: 2px 10px;
  	width: 65%;
  	margin-top: 15px;
	border: 2px solid #FFFFFF;
}


.PolarisForm2 button:hover, 
.PolarisForm2 input[type="button"]:hover, 
.PolarisForm2 input[type="reset"]:hover, 
.PolarisForm2 input[type="submit"]:hover {
	/* background-color: #31b2ed; */
  	font-family: 'Titillium Web', sans-serif;
	background-color: #08061B;
  	border: none;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 18px;
  	font-weight: 700;
  	padding: 2px 10px;
  	width: 65%;
  	margin-top: 15px;
	border: 2px solid #FFFFFF;
}



/*--------------------------------------------- POLARIS FORM #3 -----------------------------------------*/

.PolarisForm3 { }

.PolarisForm3_BODY {
  	/* background-color: #F9F8F8; */
  	/* padding: 20px; */
  	padding-left: 20px;
  	padding-right: 20px;
	padding-top: 15px;
}

.PolarisForm3_BG_TOP {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border: 2px solid #08061B;
	background-color: #08061B;
}

.PolarisForm3_BG_MIDDLE {
	border-left: 2px solid #08061B;
	border-right: 2px solid #08061B;
	background-color: #F2F0F1;
}

.PolarisForm3_BG_BOTTOM {
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border: 2px solid #08061B;
	background-color: #08061B;
}


.PolarisForm3_BG_TOP_Header {
  	font-family: 'Titillium Web', sans-serif;
  	color: #BEF2C7;
  	font-size: 31px;
  	line-height: 31px;
  	font-weight: 700;
  	padding: 15px 0px;
  	text-align: center;
	/* text-shadow: 1px 1px 1px rgba(17, 48, 82, 1); */
}

.PolarisForm3_BG_TOP_Header2 {
	font-family: 'Titillium Web', sans-serif;
  	color: #FFFFFF;
  	font-size: 28px;
  	line-height: 28px;
  	text-align: center;
  	font-weight: 900;
  	background-color: #08061B;
  	padding: 15px;
}


.PolarisForm3_Headline {
	font-family: 'Droid Sans', sans-serif;
	color: #990000;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	padding: 25px 15px 28px 15px;
	text-align: center;
}


.PolarisForm3_InputField { }

.PolarisForm3_InputLabel {
	font-family: 'Lato', sans-serif;
	color: #000033;
	font-size: 14px;
	font-weight: 600;
	text-align: left;
}

.PolarisForm3_InputLabel_SMALL {
	/* font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: 'Lato', sans-serif;
	color: #000033;
	font-size: 12px;
	line-height: 13px;
	font-weight: 600;
	margin-top: 15px;
}


.PolarisForm3 input[type="checkbox"] {
  	width: auto;
  	margin-right: 2px;
}


.PolarisForm3 input[type="image"] {
  	background: none ! important;
  	border: 0px;
  	cursor: pointer;
  	width: 225px;
  	margin-top: 15px;
  	box-shadow: none;
  	margin-bottom: 0px;
}

.PolarisForm3_Copyright {
	/* font-family: 'Droid Serif', serif; */
	font-family: 'Lato', sans-serif;
	color: #333333;
	font-size: 10px;
	line-height: 12px;
  	font-weight: 500;
	text-align: center;
	padding: 20px 15px 20px 15px;
	/* margin-top: 15px; */
}


.PolarisForm3_LINKs {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 800;
  	font-style: normal;
  	text-decoration: none;
  	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}

.PolarisForm3_LINKs a {
	color: #FFFFFF;
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

.PolarisForm3_LINKs a:hover {
	color: #000033;
	font-weight: 800;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}


.PolarisForm3_Copyright_LINKs {
  	font-family: 'Lato', sans-serif;
	color: #FFFFFF;
  	font-size: 14px;
  	line-height: 14px;
  	font-weight: 500;
  	font-style: normal;
  	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
	text-decoration: none;
}

.PolarisForm3_Copyright_LINKs a {
	color: #FFFFFF;
	text-decoration: none;
}

.PolarisForm3_Copyright_LINKs a:hover {
	color: #F2F0F1;
	text-decoration: underline;
}



.PolarisForm3 button, 
.PolarisForm3 input[type="button"], 
.PolarisForm3 input[type="reset"], 
.PolarisForm3 input[type="submit"] {
	/* background-color: #164E8B; */
  	font-family: 'Titillium Web', sans-serif;
	background-color: #23A149;
  	border: none;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 18px;
  	font-weight: 700;
  	padding: 2px 10px;
  	width: 65%;
  	margin-top: 15px;
	border: 2px solid #FFFFFF;
}


.PolarisForm3 button:hover, 
.PolarisForm3 input[type="button"]:hover, 
.PolarisForm3 input[type="reset"]:hover, 
.PolarisForm3 input[type="submit"]:hover {
	/* background-color: #31b2ed; */
  	font-family: 'Titillium Web', sans-serif;
	background-color: #08061B;
  	border: none;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 18px;
  	font-weight: 700;
  	padding: 2px 10px;
  	width: 65%;
  	margin-top: 15px;
	border: 2px solid #FFFFFF;
}




/*-------------------------- FORM: eCourse #1 ------------------*/

.eCourse_Headline {
	font-family: 'Titillium Web', sans-serif;
	color: #164E8B;
	font-size: 28px;
	line-height: 28px;
	text-align: center;
	font-weight: 700;
	margin-top: 10px;
  	margin-bottom: 30px;
	letter-spacing: -1px;
}


.eCourseForm1 {
	width: 75%;
  	margin: 0 auto;
}


.eCourseForm1_InputLabel {
  	font-family: 'Lato', sans-serif;
  	color: #000033;
  	font-size: 14px;
  	font-weight: 600;
  	text-align: left;
}

.eCourseForm1_InputField {

}

.eCourseForm1_submit_btn {
	
}

.eCourseForm1 button, 
.eCourseForm1 input[type="button"], 
.eCourseForm1 input[type="reset"], 
.eCourseForm1 input[type="submit"] {
  	/* background-color: #31b2ed; */
  	font-family: 'Titillium Web', sans-serif;
	background-color: #7CA137;
  	border: none;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 18px;
  	font-weight: 700;
  	padding: 10px 11px;
  	width: 50%;
  	margin-top: 15px;
}


.eCourseForm1 button:hover, 
.eCourseForm1 input[type="button"]:hover, 
.eCourseForm1 input[type="reset"]:hover, 
.eCourseForm1 input[type="submit"]:hover {
  	/* background-color: #31b2ed; */
  	font-family: 'Titillium Web', sans-serif;
	background-color: #1C81C2;
  	border: none;
  	border-radius: 3px;
  	color: #fff;
  	cursor: pointer;
  	font-size: 18px;
  	font-weight: 700;
  	padding: 10px 11px;
  	width: 50%;
  	margin-top: 15px;
}


.eCourseForm1_Copyright {

}